.header {
    background-color: #009900;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
	  border-bottom: 5px solid #006600;
    border-radius: 4px;
}

.href			{cursor:pointer; color:#0064C8;}

#menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#menu li {
    display: inline-block;
    margin-right: 20px;
}

#menu a {
    text-decoration: none;
    color: #333;
    font-size: 15px;
    padding: 2px 15px;
    display: block;
    border-radius: 4px;
}

#menu a:hover {
    background-color: #00aa00;
    color: #fff;
}

#menu {
    background-color: #f4f4f4;
    padding: 2px;
    border: 1px solid #ddd;
    border-radius: 4px;
}


.content{
	padding: 5px;
	
}





.web_tips {
	font-size:13px;
	left:100px;
	top:100px;
	width:auto;
	height:auto;
	padding:2px 2px 2px 2px;
	border:#cccccc 1px solid;
	color:#333333;
	background-color:#ffffdd;
	float:left;
	text-align:left;
	white-space: nowrap;
	position:absolute;
	z-index:165534;
	FILTER:alpha(opacity=95);	
	box-shadow:2px 2px 2px rgba(25%,25%,25%,0.2);
}
.web_tips red{
	font-weight:normal;
	color:#ff0000;
}
.web_tips gray{
	font-style:normal;
	color:#bbbbbb;
}